Перейти к контенту
nikita23830

Поддержка VipNet 4.2.2.36190 на Windows XP

Рекомендуемые сообщения

Из документации на CSP 4.2:

 

Операционная система — Windows Server 2003 (32-разрядная), Windows Vista (32/64-
разрядная), Windows 7 (32/64-разрядная), Windows Server 2008 (32/64-разрядная), Windows
Server 2008 R2 (64-разрядная), Windows 8 (32/64-разрядная), Windows Server 2012 (64-
разрядная), Windows 8.1 (32/64-разрядная), Windows Server 2012 R2 (64-разрядная).
Для операционной системы должен быть установлен последний пакет обновлений.

 

ХР тут нет

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

На Windows XP  уже ничего и никем не гарантируется. Она снята с поддержки производителем в далеком 2014 году:

https://www.microsoft.com/ru-ru/windowsforbusiness/end-of-xp-support

 

 

Поделиться этим сообщением


Ссылка на сообщение
Поделиться на других сайтах

Создайте аккаунт или авторизуйтесь, чтобы оставить комментарий

Комментарии могут оставлять только зарегистрированные пользователи

Создать аккаунт

Зарегистрировать новый аккаунт в нашем сообществе. Это несложно!

Зарегистрировать новый аккаунт

Войти

Есть аккаунт? Войти.

Войти

×

Важная информация

By using this site, you agree to our Условия использования.